/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab12_calebfontenot;

/**
 *
 * @author caleb
 */
public class TestContinue2 {
    public static void main(String[] args) {
        int sum = 0,
            number;
        
        for (number = 0; number < 20; number++) {
            sum += number;
            if (number == 10 || number == 11) {
                continue;
            }            
        }
        System.out.println(number);
        System.out.println("The sum is " + sum);
    }
}
